Subject: Re: LEAVE CONFIRMATION
From: Subir Chakma <[email-masked]>
To: Swati Shukla <[email-masked]>
Cc: Apurva Arora <[email-masked]>, Ehab Hussien Abdelaal Qabeel <[email-masked]>, "Jaspal singh" <[email-masked]>, Kishan Kumar <[email-masked]>, Mikhail Subbotin <[email-masked]>, Ibrahim Usmani <[email-masked]>, Suhrid Barai <[email-masked]>, Majed Alkanad <[email-masked]>
Date: Fri, 7 Oct 2016 13:20:25 +0530 (IST)

Hello Swati- 

Can I've the list with name and dates wherein there is discrepancy. 

I thought these are verified prior to salary finalization. 

From: "Swati Shukla" <[email-masked]> 
To: "Subir Chakma" <[email-masked]>, "Apurva Arora" <[email-masked]> 
Cc: "Ehab Hussien Abdelaal Qabeel" <[email-masked]>, "Jaspal singh" <[email-masked]>, "Kishan Kumar" <[email-masked]>, "Mikhail Subbotin" <[email-masked]>, "Ibrahim Usmani" <[email-masked]>, "Suhrid Barai" <[email-masked]>, "Majed Alkanad" <[email-masked]> 
Sent: Friday, October 7, 2016 12:01:36 PM 
Subject: LEAVE CONFIRMATION 

Hi All 

There are 1-2 leave approval pending for you guys. I am deducting the amount as of now but in case they get approved i will reimburse the amount through cheque. 

Best Regards 
Swati Shukla